@font-face {
	font-family: 'Klavika';
	src: url('Klavika-Light.eot');
	src: url('Klavika-Light.eot?#iefix') format('embedded-opentype'),
		url('Klavika-Light.woff') format('woff'),
		url('Klavika-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Klavika';
	src: url('Klavika-Regular.eot');
	src: url('Klavika-Regular.eot?#iefix') format('embedded-opentype'),
		url('Klavika-Regular.woff') format('woff'),
		url('Klavika-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Klavika';
	src: url('Klavika-Medium.eot');
	src: url('Klavika-Medium.eot?#iefix') format('embedded-opentype'),
		url('Klavika-Medium.woff') format('woff'),
		url('Klavika-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Klavika';
	src: url('Klavika-Bold.eot');
	src: url('Klavika-Bold.eot?#iefix') format('embedded-opentype'),
		url('Klavika-Bold.woff') format('woff'),
		url('Klavika-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Klavika';
	src: url('Klavika-LightItalic.eot');
	src: url('Klavika-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('Klavika-LightItalic.woff') format('woff'),
		url('Klavika-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Klavika';
	src: url('Klavika-RegularItalic.eot');
	src: url('Klavika-RegularItalic.eot?#iefix') format('embedded-opentype'),
		url('Klavika-RegularItalic.woff') format('woff'),
		url('Klavika-RegularItalic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Klavika';
	src: url('Klavika-MediumItalic.eot');
	src: url('Klavika-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('Klavika-MediumItalic.woff') format('woff'),
		url('Klavika-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Klavika';
	src: url('Klavika-BoldItalic.eot');
	src: url('Klavika-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('Klavika-BoldItalic.woff') format('woff'),
		url('Klavika-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}